{
    "wizard_params": {
        "import_project_info": {
            "cloud_reference_frame": 0,
            "edge_cloud": {
                "output_port_index": 0,
                "stepName": "{2905884c-b2e7-4893-aded-6ccbda0183e2}"
            },
            "project_name": "second_capture",
            "teach_camera_step_name": "{1bb917ff-57cb-42e5-8ce7-18ee21afb387}"
        }
    }
}
